[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Iceweasel add-on install error "invalid file hash (possible download corruption) - 261"

On Fri, Jul 4, 2008 at 12:59 PM, Mumia W..
<paduille.4061.mumia.w+nospam@earthlink.net> wrote:
> On 07/03/2008 07:16 PM, Star Liu wrote:
>> when i install the firebug add-on, i got the error message "invalid
>> file hash (possible download corruption) - 261". in fact, installing
>> any add-on should also get the same error message.
>> how could i fix it? (lenny amd64, both iceweasel 2.0 and 3.0)
>> thanks!
> Enable third-party cookies:
> http://groups.google.com/groups?selm=20080628190712.1038dd7d@bellgrove.remarqs.net

but the default settings has already checked the accept third-party cookies

Shanghai, China

Reply to: